@charset "UTF-8";

/* kanko */
/*************************************************************/
.kanko p {
	margin: 25px 0 0px;
}

.kanko .info_box {
	font-size: 75%;
}

.kanko ul {
	zoom: 1;
	overflow: hidden;
	padding: 40px 0 0;
}
.kanko ul li {
	float: left;
	padding: 0 6px 0 24px;
}

.kanko td {
	vertical-align: middle;
}

/* sightseeing */
/*************************************************************/

.content	{
	margin:0 auto 20px;
	width: 652px;
}

.list	{
	width:650px;
	margin:0 auto;
	font-size:12px;
	line-height:18px;

}

dl.sightseeingList01 dt#ss01{
	background:url(/mop/sapporo/special/sightseeing/images/sightseeing_icon_01.gif) no-repeat left top;
	padding-left:25px;
	margin-bottom:1.5em;
	color:#4f0e01;
	font-weight:bold;
}
dl.sightseeingList01 dt#ss02{
	background:url(/mop/sapporo/special/sightseeing/images/sightseeing_icon_02.gif) no-repeat left top;
	padding-left:25px;
	margin-bottom:1.5em;
	color:#4f0e01;
	font-weight:bold;
}
dl.sightseeingList01 dt#ss03{
	background:url(/mop/sapporo/special/sightseeing/images/sightseeing_icon_03.gif) no-repeat left top;
	padding-left:25px;
	margin-bottom:1.5em;
	color:#4f0e01;
	font-weight:bold;
}
dl.sightseeingList01 dt#ss04{
	background:url(/mop/sapporo/special/sightseeing/images/sightseeing_icon_04.gif) no-repeat left top;
	padding-left:25px;
	margin-bottom:1.5em;
	color:#4f0e01;
	font-weight:bold;
}
dl.sightseeingList01 dt#ss05{
	background:url(/mop/sapporo/special/sightseeing/images/sightseeing_icon_05.gif) no-repeat left top;
	padding-left:25px;
	margin-bottom:1.5em;
	color:#4f0e01;
	font-weight:bold;
}
dl.sightseeingList01 dt#ss06{
	background:url(/mop/sapporo/special/sightseeing/images/sightseeing_icon_06.gif) no-repeat left top;
	padding-left:25px;
	margin-bottom:1.5em;
	color:#4f0e01;
	font-weight:bold;
}
dl.sightseeingList01 dt#ss07{
	background:url(/mop/sapporo/special/sightseeing/images/sightseeing_icon_07.gif) no-repeat left top;
	padding-left:25px;
	margin-bottom:1.5em;
	color:#4f0e01;
	font-weight:bold;
}
dl.sightseeingList01 dt#ss08{
	background:url(/mop/sapporo/special/sightseeing/images/sightseeing_icon_08.gif) no-repeat left top;
	padding-left:25px;
	margin-bottom:1.5em;
	color:#4f0e01;
	font-weight:bold;
}
dl.sightseeingList01 dt#ss09{
	background:url(/mop/sapporo/special/sightseeing/images/sightseeing_icon_09.gif) no-repeat left top;
	padding-left:25px;
	margin-bottom:1.5em;
	color:#4f0e01;
	font-weight:bold;
}
dl.sightseeingList01 dt#ss10{
	background:url(/mop/sapporo/special/sightseeing/images/sightseeing_icon_10.gif) no-repeat left top;
	padding-left:25px;
	margin-bottom:1.5em;
	color:#4f0e01;
	font-weight:bold;
}
dl.sightseeingList01 dt#ss11{
	background:url(/mop/sapporo/special/sightseeing/images/sightseeing_icon_11.gif) no-repeat left top;
	padding-left:25px;
	margin-bottom:1.5em;
	color:#4f0e01;
	font-weight:bold;
}
dl.sightseeingList01 dt#ss12{
	background:url(/mop/sapporo/special/sightseeing/images/sightseeing_icon_12.gif) no-repeat left top;
	padding-left:25px;
	margin-bottom:1.5em;
	color:#4f0e01;
	font-weight:bold;
}
dl.sightseeingList01 dt#ss13{
	background:url(/mop/sapporo/special/sightseeing/images/sightseeing_icon_13.gif) no-repeat left top;
	padding-left:25px;
	margin-bottom:1.5em;
	color:#4f0e01;
	font-weight:bold;
}
dl.sightseeingList01 dt#ss14{
	background:url(/mop/sapporo/special/sightseeing/images/sightseeing_icon_14.gif) no-repeat left top;
	padding-left:25px;
	margin-bottom:1.5em;
	color:#4f0e01;
	font-weight:bold;
}
dl.sightseeingList01 dt#ss15{
	background:url(/mop/sapporo/special/sightseeing/images/sightseeing_icon_15.gif) no-repeat left top;
	padding-left:25px;
	margin-bottom:1.5em;
	color:#4f0e01;
	font-weight:bold;
}
dl.sightseeingList01 dt#ss16{
	background:url(/mop/sapporo/special/sightseeing/images/sightseeing_icon_16.gif) no-repeat left top;
	padding-left:25px;
	margin-bottom:1.5em;
	color:#4f0e01;
	font-weight:bold;
}
dl.sightseeingList01 dt#ss17{
	background:url(/mop/sapporo/special/sightseeing/images/sightseeing_icon_17.gif) no-repeat left top;
	padding-left:25px;
	margin-bottom:1.5em;
	color:#4f0e01;
	font-weight:bold;
}

dl.sightseeingList01{
	padding: 0 auto;
	margin-bottom:1.5em;
	line-height:1.5;
}

dl.sightseeingList01{
	border:#c5c5c5 1px solid;
	padding:20px;
}

dl.sightseeingList01 dd{
	padding:0 25px ;
}

.sightseeingBox01{
	float:left;
	width:163px;
	padding:0;
	margin:0px;
}
.sightseeingBox02{
	float:left;
	width:172px;
	padding:0;
	margin:0px;
}
.sightseeingBox03{
	float:left;
	width:154px;
	padding:0;
	margin:0px;
}
.sightseeingBox04{
	float:left;
	width:163px;
	padding:0;
	margin:0px;
}


ul.sightseeingBtnBox{
}

ul.sightseeingBtnBox li img{
	padding:0;
	margin:0;
}

ul.sightseeingBtnBox li a:hover img {
	filter : alpha(opacity = 60);
	-moz-opacity : 0.70;
	opacity : 0.70;
}

/*Contents Area*/

.coArea{
	padding:15px 0 0 0;
	line-height:20px;
	font-size:87.5%;
	text-align:left;
	width:652px;
}

.coArea p{
	margin-bottom:1em;
}

.coArea h3{
	margin-bottom:15px;
}

.coArea ul li{
	list-style:none;
	line-height:21px;
}

/*---------------------------------------------------------------

cssハック

---------------------------------------------------------------*/
.clearfix:after{
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
.clearfix{display:inline-block;}

/* Hides from IE-mac \*/
* html .clearfix{height:1%;}
.clearfix{display:block;}
/* End hide from IE-mac*/

.coArea:after{
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
.coArea{display:inline-block;}

/* Hides from IE-mac \*/
* html .coArea{height:1%;}
.coArea{display:block;}
/* End hide from IE-mac*/
.coArea {
	position: relative;
}
.coArea ul#item li {
	position: absolute;
	margin: 0px;
	padding: 0px;
	
}
.coArea ul#item li.item01 {
	left: 605px;
	top: 869px;
	height: 30px;
	width: 30px;
	
}
.coArea ul#item li.item02 {
	left: 604px;
	top: 1073px;
	height: 30px;
	width: 30px;
	
}
.coArea ul#item li.item03 {
	left: 602px;
	top: 1253px;
	height: 30px;
	width: 30px;
	
}
.coArea ul#item li.item04 {
	left: 601px;
	top: 1456px;
	height: 30px;
	width: 30px;
	
}
.coArea ul#item li.item05 {
	left: 601px;
	top: 1635px;
	height: 30px;
	width: 30px;
	
}
.coArea ul#item li.item06 {
	left: 602px;
	top: 1815px;
	height: 30px;
	width: 30px;
	
}
.coArea ul#item li.item07 {
	left: 604px;
	top: 1994px;
	height: 30px;
	width: 30px;
	
}
.coArea ul#item li.item08 {
	left: 607px;
	top: 2171px;
	height: 30px;
	width: 30px;
	
}


